package com.shr.model;

import com.baomidou.mybatisplus.annotations.TableName;

/**
 * @author Inori
 */
@TableName("tb_log")
public class Log {

    /**
     * 用户ID
     */
    private Long id;


    /**
     * 访问内容
     */
    private String content;


    /**
     * 系统类型
     */
    private String systemType;


    /**
     * 调用结果
     */
    private String result;


    /**
     * 创建时间
     */
    private String createTime;


    public Log() {
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getSystemType() {
        return systemType;
    }

    public void setSystemType(String systemType) {
        this.systemType = systemType;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    @Override
    public String toString() {
        return "Log{" +
                "id=" + id +
                ", content='" + content + '\'' +
                ", systemType='" + systemType + '\'' +
                ", result='" + result + '\'' +
                ", createTime='" + createTime + '\'' +
                '}';
    }


}
